<?php
/*
   for Separate Pricing Per Customer v4 2005/03/03
*/
  
define('HEADING_TITLE', 'Grupos');
define('HEADING_TITLE_SEARCH', 'Buscar:');

define('TABLE_HEADING_NAME', 'Nombre');
define('TABLE_HEADING_ACTION', 'Acción');

define('ENTRY_GROUPS_NAME', 'Nombre&#160;grupo:');
define('ENTRY_GROUP_SHOW_TAX', 'Enseñar&#160;precios&#160;con/sin&#160;impuesto:');
define('ENTRY_GROUP_SHOW_TAX_YES', 'Enseñar precios con impuesto');
define('ENTRY_GROUP_SHOW_TAX_NO', 'Enseñar precios sin impuesto');

define('ENTRY_GROUP_TAX_EXEMPT', 'Exempto de impuesto:'); 
define('ENTRY_GROUP_TAX_EXEMPT_YES', 'Si'); 
define('ENTRY_GROUP_TAX_EXEMPT_NO', 'No'); 

define('ENTRY_GROUP_PAYMENT_SET', 'Configurar modulos de pago para el Grupo de Clientes');
define('ENTRY_GROUP_PAYMENT_DEFAULT', 'Usar configuraciones desde la Configuració general');
define('ENTRY_PAYMENT_SET_EXPLAIN', 'Si escoges <b><i>Configurar modulos de pago para el Grupo de Clientes</i></b> la configuracion por defecto estará todavia en uso.');

define('ENTRY_GROUP_SHIPPING_SET', 'Configurar modulos de envío para el Grupo de Clientes');
define('ENTRY_GROUP_SHIPPING_DEFAULT', 'Usar configuraciones desde la Configuració general');
define('ENTRY_SHIPPING_SET_EXPLAIN', 'Si escoges <b><i>Configurar modulos de envío para el Grupo de Clientes</i></b> la configuracion por defecto estará todavia en uso.');

define('TEXT_DELETE_INTRO', 'Estás seguro de querer borrar este Grupo de Clientes?');
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS_GROUPS', 'Enseñando <b>%d</b> a <b>%d</b> (de <b>%d</b> Grupos de Clientes)');
define('TEXT_INFO_HEADING_DELETE_GROUP', 'Borrar Grupo');

define('ERROR_CUSTOMERS_GROUP_NAME', 'Porfavor pon un nombre al Grupo');
?>
